### Class

# Gsk VulkanRenderer

#### Description [src]

    final class Gsk.VulkanRenderer : Gsk.Renderer {
      /* No available fields */
    }

A GSK renderer that is using Vulkan.

#### Hierarchy

#### Ancestors

- GskRenderer
- GObject

#### Constructors

###### gsk_vulkan_renderer_new

No description available.

#### Class structure

    struct GskVulkanRendererClass {
      /* no available fields */
    }